gdpr:
    title: "Gestion de vos préférences en matière de cookies"
    base: "Ce site utilise des cookies et autres traceurs pour assurer son bon fonctionnement, améliorer votre navigation, mesurer l’audience, vous proposer des contenus multimédias et des publicités personnalisées. Les cookies techniques sont indispensables et toujours activés. Les cookies analytiques et marketing, soumis à votre consentement, nous aident à comprendre l’usage que vous faites du site et à vous proposer des contenus adaptés à vos centres d’intérêt. Vous pouvez à tout moment accepter, refuser ou personnaliser vos choix. Votre consentement est libre et peut être retiré à tout moment. Pour plus d’informations, vous pouvez consulter notre page <a class='cnilPlus' href='%cnilUrl%'>« Charte de données personnelles »</a>."
    configure: "Modifier mes préférences"
    accept_all: "Accepter & Fermer"
    deny_all: "Continuer sans accepter"
    modal:
        title: "Gestion des cookies"
        base: "Nous utilisons des cookies et technologies similaires pour assurer le bon fonctionnement du site (cookies techniques), améliorer votre expérience de navigation (cookies analytiques), et vous proposer des contenus adaptés (cookies marketing). Vous pouvez choisir les finalités que vous souhaitez activer. Pour plus d’informations, consultez notre page <a class='cnilPlus' href='%cnilUrl%'>« Charte de données personnelles ».</a>."
        save: "Sauvegarder"
        accept-all: "Tout accepter"

    # here, slugs must match JavaScript
    sections:
        functional:
            title: "Cookies techniques (obligatoires)"
            description: "Indispensables au bon fonctionnement du site (ex. : choix de langue, accès sécurisé à votre compte)."
        analytics:
            title: "Cookies analytiques"
            description: "Nous permettent de mesurer la fréquentation et les performances du site afin d’en améliorer le contenu."
        marketing:
            title: "Cookies marketing"
            description: "Utilisés pour vous proposer des contenus ou publicités personnalisés en fonction de votre navigation."

    iframe:
        blocked:
            title: "Contenu externe bloqué"
            description: "Pour afficher ce contenu, vous devez accepter les cookies correspondants."
